using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class FollowLerp : MonoBehaviour
{
    public float speed = 1;
    public Transform target;

    private void FixedUpdate()
    {
        this.transform.position = Vector2.Lerp(transform.position,target.position,Time.deltaTime * speed);
        this.transform.Translate(0,0,-10);
    }
}
